footer{
    width: 100%;
    bottom: 0;
}

.body-content{
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: white;
    min-height: 800px;
}

div.FixedHeader_Cloned th,
div.FixedHeader_Cloned td {
	background-color: white !important;
}
.close-left{
	float: left !important;
    margin-top: -5px !important;
    margin-right: 5px !important;
}


#back{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
    background-color: white !important;
}


.gradient-azul{
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    border-radius: 50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+100 */
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #1e5799 0%, #2989d8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #1e5799 0%,#2989d8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #1e5799 0%,#2989d8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#2989d8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient-azul-meio{
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    border-radius: 50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#296cd8+0,72c9db+100 */
    background: #296cd8; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #296cd8 0%, #72c9db 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #296cd8 0%,#72c9db 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #296cd8 0%,#72c9db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#296cd8', endColorstr='#72c9db',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient-azul-claro{
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    border-radius: 50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28a5d6+0,72c9db+100 */
    background: #28a5d6; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #28a5d6 0%, #72c9db 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #28a5d6 0%,#72c9db 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #28a5d6 0%,#72c9db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a5d6', endColorstr='#72c9db',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient-amarelo{
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    border-radius: 50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2989d8+0,f9ef27+0 */
    background: #2989d8; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #2989d8 0%, #f9ef27 0%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #2989d8 0%,#f9ef27 0%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #2989d8 0%,#f9ef27 0%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#f9ef27',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient-amarelo-laranja{
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    border-radius: 50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9ef27+0,fcc100+38 */
    background: #f9ef27; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #f9ef27 0%, #fcc100 38%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #f9ef27 0%,#fcc100 38%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #f9ef27 0%,#fcc100 38%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ef27', endColorstr='#fcc100',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient-laranja{
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    border-radius: 50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9ef27+0,f28d00+0 */
    background: #f9ef27; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #f9ef27 0%, #f28d00 0%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #f9ef27 0%,#f28d00 0%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #f9ef27 0%,#f28d00 0%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ef27', endColorstr='#f28d00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient-laranja-meio{
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
    border-radius: 50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9ef27+0,f7a400+0 */
    background: #f9ef27; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #f9ef27 0%, #f7a400 0%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #f9ef27 0%,#f7a400 0%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #f9ef27 0%,#f7a400 0%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ef27', endColorstr='#f7a400',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.sk-cube-grid {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  box-sizing: content-box;
  top:-50px;
  margin-top: 20%;
}

.sk-cube-grid .sk-cube {
    padding: 5px 5px 5px 5px;
    width: 10%;
    height: 10%;
    float: left;
    box-sizing: content-box;
    -webkit-animation: sk-cubeGridScaleDelay 1.5s infinite ease-in-out;
    animation: sk-cubeGridScaleDelay 1.5s infinite ease-in-out;
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s; }
  .sk-cube-grid .sk-cube2 {
      -webkit-animation-delay: 0.3s;
      animation-delay: 0.3s; }
      .sk-cube-grid .sk-cube3 {
          -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
          .sk-cube-grid .sk-cube4 {
              -webkit-animation-delay: 0.5s;
              animation-delay: 0.5s; }
              .sk-cube-grid .sk-cube5 {
                  -webkit-animation-delay: 0.6s;
                  animation-delay: 0.6s; }
                  .sk-cube-grid .sk-cube6 {
                      -webkit-animation-delay: 0.7s;
                      animation-delay: 0.7s; }
                      .sk-cube-grid .sk-cube7 {
                          -webkit-animation-delay: 0.8s;
                          animation-delay: 0.8s; }
                          .sk-cube-grid .sk-cube8 {
                              -webkit-animation-delay: 0.9s;
                              animation-delay: 0.9s; }
                              .sk-cube-grid .sk-cube9 {
                                  -webkit-animation-delay: 1s;
                                  animation-delay: 1s; }

                                  @-webkit-keyframes sk-cubeGridScaleDelay {
                                      0%, 70%, 100% {
                                        -webkit-transform: skew(1, 1, 1);
                                        transform: skew(1, 1, 1);
                                        } 35% {
                                            -webkit-transform: skew(0, 0, 1);
                                            transform: skew(0, 0, 1);
                                        }
                                    }

                                    @keyframes sk-cubeGridScaleDelay {
                                      0%, 70%, 100% {
                                        -webkit-transform: scale3D(1, 1, 1);
                                        transform: scale3D(1, 1, 1);
                                        } 35% {
                                            -webkit-transform: scale3D(0, 0, 1);
                                            transform: scale3D(0, 0, 1);
                                        }
                                    }


/*
#circularG{
    position:fixed;
    width:200px;
    top:50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
    height:200px;

}

.circularG{
    position:absolute;
    background-color:#008CBA;
    width:45px;
    height:45px;
    -moz-border-radius:30px;
    -moz-animation-name:bounce_circularG;
    -moz-animation-duration:1.04s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-direction:normal;
    -webkit-border-radius:30px;
    -webkit-animation-name:bounce_circularG;
    -webkit-animation-duration:1.04s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-direction:normal;
    -ms-border-radius:30px;
    -ms-animation-name:bounce_circularG;
    -ms-animation-duration:1.04s;
    -ms-animation-iteration-count:infinite;
    -ms-animation-direction:normal;
    -o-border-radius:30px;
    -o-animation-name:bounce_circularG;
    -o-animation-duration:1.04s;
    -o-animation-iteration-count:infinite;
    -o-animation-direction:normal;
    border-radius:30px;
    animation-name:bounce_circularG;
    animation-duration:1.04s;
    animation-iteration-count:infinite;
    animation-direction:normal;
}

#circularG_1{
    left:0;
    top:78px;
    -moz-animation-delay:0.39s;
    -webkit-animation-delay:0.39s;
    -ms-animation-delay:0.39s;
    -o-animation-delay:0.39s;
    animation-delay:0.39s;
}

#circularG_2{
    left:21px;
    top:21px;
    -moz-animation-delay:0.52s;
    -webkit-animation-delay:0.52s;
    -ms-animation-delay:0.52s;
    -o-animation-delay:0.52s;
    animation-delay:0.52s;
}

#circularG_3{
    top:0;
    left:78px;
    -moz-animation-delay:0.65s;
    -webkit-animation-delay:0.65s;
    -ms-animation-delay:0.65s;
    -o-animation-delay:0.65s;
    animation-delay:0.65s;
}

#circularG_4{
    right:21px;
    top:21px;
    -moz-animation-delay:0.78s;
    -webkit-animation-delay:0.78s;
    -ms-animation-delay:0.78s;
    -o-animation-delay:0.78s;
    animation-delay:0.78s;
}

#circularG_5{
    right:0;
    top:78px;
    -moz-animation-delay:0.91s;
    -webkit-animation-delay:0.91s;
    -ms-animation-delay:0.91s;
    -o-animation-delay:0.91s;
    animation-delay:0.91s;
}

#circularG_6{
    right:21px;
    bottom:21px;
    -moz-animation-delay:1.04s;
    -webkit-animation-delay:1.04s;
    -ms-animation-delay:1.04s;
    -o-animation-delay:1.04s;
    animation-delay:1.04s;
}

#circularG_7{
    left:78px;
    bottom:0;
    -moz-animation-delay:1.17s;
    -webkit-animation-delay:1.17s;
    -ms-animation-delay:1.17s;
    -o-animation-delay:1.17s;
    animation-delay:1.17s;
}

#circularG_8{
    left:21px;
    bottom:21px;
    -moz-animation-delay:1.3s;
    -webkit-animation-delay:1.3s;
    -ms-animation-delay:1.3s;
    -o-animation-delay:1.3s;
    animation-delay:1.3s;
}

@-moz-keyframes bounce_circularG{
    0%{
        -moz-transform:scale(1)
    }

    100%{
        -moz-transform:scale(.3)
    }

}

@-webkit-keyframes bounce_circularG{
    0%{
        -webkit-transform:scale(1)
    }

    100%{
        -webkit-transform:scale(.3)
    }

}

@-ms-keyframes bounce_circularG{
    0%{
        -ms-transform:scale(1)
    }

    100%{
        -ms-transform:scale(.3)
    }

}

@-o-keyframes bounce_circularG{
    0%{
        -o-transform:scale(1)
    }

    100%{
        -o-transform:scale(.3)
    }

}

@keyframes bounce_circularG{
    0%{
        transform:scale(1)
    }

    100%{
        transform:scale(.3)
    }

}*/